body {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #222;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 135%;
	background: #fff; /* url(../img/subpage_bg.gif) 0px 235px repeat-x;*/
}

/*
.hsepar {
	background-position: 0px 160px;
}
*/
#all {
	/*width: 600px;
	margin: 0 auto 20px auto;
	text-align: left;*/
	margin: 0;
}
/*
#all_wide {
	width: 1000px;
	margin: 0 auto 20px auto;
	text-align: left;
}
*/
a {
	color: #0000cc;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

p {
	margin: 0 0 5px 0;
	padding: 0;
}

.nofloat {
	height: 1px;
	font-size: 1px;
	clear: both;
	margin: 0;
	margin-top: -1px;
	padding: 0;
	float: none;
}

.hdr_wrapper, .hdr_wrapper_wide {
	background: url(../img/subpage_bg.gif) left bottom repeat-x;
}

.hdr_wrapper { margin-bottom: 25px; }

#header,
#header_wide {
	position: relative;
	width: 600px;
	margin: 0 auto 0 auto;
	text-align: left;
}

#header_wide {
	width: 1000px;
	height: 170px;
}

#content_wide,
#content {
	width: 600px;
	text-align: left;
	margin: 0 auto 20px auto;
}

#content_wide { width: 1000px; }

#mainLogo {
	position: relative;
	left: 50%;
	margin-left: -113px;
}

#smallLogo {
	position: absolute;
	left: 0;
	top: 25px;
}

#tinyLogo {
	position: absolute;
	left: 0;
	top: -7px;
}

/* vyhledavac */


.search_form  {
	clear: both;
	position: relative;
}

.engine {
	display: block;
	height: 24px;
	width: 100px;
	background: url(../img/logo_seznam.png) center center no-repeat;
	position: absolute;
	right: -110px;
	top: 6px;
	overflow: hidden;

}

.engine_link {
	display: block;
	width: 100px;
	height: 24px;
	position: absolute;
	top: 4px;
	right: 0;
	overflow: hidden;
	border: none;
	text-decoration: none;
}

.engine span,
.engine_link span {
	position: relative;
	top: -20px;
	display: block;
	border: none;
	text-decoration: none;
}

.results_search {
	margin-left: 275px;
	margin-right: 199px;
}

.results_search_bottom {
	width: 530px;
	/*margin: auto;*/
	margin-left: 55px;
	position: relative;
	height: 36px;
	padding: 7px 0 6px 60px;
}

#header_wide .results_search {
	position: relative;
	top: 70px;
}

.inputWrap {
	height: 36px;
	width: 485px;
	background: url(../img/textbox_bg.png) right center no-repeat;
	position: relative;
	float: left;
}

.inputWrap span {
	position: absolute;
	display: block;
	width: 10px;
	height: 36px;
	background: url(../img/textbox_bg.png) left center no-repeat;
	top: 0;
	left: 0;
}

.inputWrap input.txt {
	width: 456px;
	position: relative;
	left: 14px;
	top: 10px;
	font-size: 14px;
	border: none; /*1px solid #c00;*/
	background: none;
}

.results_search_bottom .inputWrap,
.results_search .inputWrap { width: 415px; }
.results_search_bottom .inputWrap input.txt,
.results_search .inputWrap input.txt { width: 385px; }

.search_form .btnSearch {
	width: 110px;
	height: 30px;
	background: url(../img/btn_search.png) center center no-repeat;
	border: none;
	float: right;
	position: relative;
	top: 3px;
	cursor: pointer;
}

/* /vyhledavac */


#all #header {
	/*padding-top: 20px;*/
	padding: 20px 0 35px 0;
	/*height: 235px;*/
}

#footer,
#footer_wide {
	background: #fff url(../img/subpage_bg.gif) left top repeat-x;
	padding: 15px 0;
	font-size: 11px;
	text-align: center;
	/*position: absolute;
	bottom: 0;
	width: 100%;*/
	border-top: 1px solid #d2d0d0;
}

.menu {
	font-size: 12px;
	margin-bottom: 5px;
}

.menu span {
	padding: 0 8px;
	font-size: 6px;
	background: url(../img/odr1.gif) center center no-repeat;
}

#footer_wide {
	position: relative;
	bottom: auto;
}

.hledano {
	padding: 12px 8px;
	font-size: 12px;
	color: #333;
	font-style: italic;
	width: 669px;
}

.hledano strong {
	font-size: 120%;
}

.hledano .pocet {
	float: right;
	color: #9d9d9e;
	font-size: 11px;
}

/* seznam results */

.bline {
	border-bottom: 1px solid #d2d0d0;
	height: 4px;
	background: #fff;
}

.fulltext {
	width: 685px;
	padding-top: 28px;
	background: url(../img/logo_seznam.png) right 4px no-repeat;
	position: relative;
}

.no-results {
	padding: 15px 0;
	text-align: center;
	font-size: 120%;
}

.f_item {
	padding: 8px;
	margin-bottom: 0px;
	background: #fff;
	border: 1px solid #fff;
}

.f_item .wrap {
	overflow: hidden;
	position: relative;
	padding-left: 110px;
}

.sklik .f_item {
	background: none;
	border: none;
}

.f_item .img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	height: 75px;
/*	float: left;*/
}

.f_item .txt {
/*	margin-left: 110px;
	clear: right;*/
}

.f_item p {
	/*height: 38px;*/
	margin: 0;
	line-height: 145%;
}

.f_item h2 {
	font-weight: normal;
	font-size: 15px;
	margin: 0 0 2px 0;
	padding: 0;
}

.f_item .link {
	/*color: #008000;*/
	font-size: 90%;
}

.f_item .link a {
	text-decoration: none;
	color: #999;
}

.f_item_hover {
	background: #f9f9f9;
}


/* /seznam results */

/* sklik results  */

.sklik {
	position: relative;
}

.top_list {
	background: #f2f7f8;
	width: 685px;
	margin-bottom: 4px;
	padding-top: 4px;
}

.bottom_list {
	border-bottom: 1px solid #d2d0d0;
	padding-top: 15px;
}

.bottom_list .note {
	position: absolute;
	top: 18px;
	left: 3px;
}

/*
.right_list {
	width: 305px;
	float: right;
	border-left: 1px solid #d2d0d0;
	padding-left: 4px;
}
*/

.right_list {
	margin-bottom: 20px;
}

.right_list .f_item {
	padding: 8px;
	margin: 0;
}

.right_list .f_item h2 {
	font-size: 13px;
	margin: 0;
}

.right_list .f_item p {
	height: auto;
}

.note {
	font-size: 12px;
	color: #9d9d9e;
	padding: 9px 0 0 8px;
	display: block;
}

.top_list .note {
	position: absolute;
	top: 9px;
	right: 8px;
	padding: 0;
}

/* /sklik results  */

.leftcol {
	float: left;
	width: 685px;
}

.rightcol {
	width: 305px;
	float: right;
	border-left: 1px solid #d2d0d0;
	padding-left: 4px;
}

.pager { /*text-align: center;*/ padding: 25px 0 10px 115px; }
.pager a { margin: 0 5px; font-weight: normal; }
.pager span { margin: 0 4px; font-weight: bold; }
.pager a.prev { font-weight: bold; margin-right: 8px; padding-left: 14px; background: url(../img/arr_l.gif) left center no-repeat; }
.pager a.next { font-weight: bold; margin-left: 10px; padding-right: 14px; background: url(../img/arr_r.gif) right center no-repeat; }

/* homepage - boxy */

.box {
	margin-bottom: 10px !important;
	position: relative;
}

.box .cnr {
	display: block;
	width: 5px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fc0 url(../img/bc_l.gif) 0 0 no-repeat;
	font-size: 1px;
	z-index: 9999;
}

.box h2 {
	height: 28px;
	padding: 0;
	margin: 0;
	font-size: 14px;
	padding-left: 28px;
	position: relative;
}

.box h2 span { display: none; }

.box .box_cont {
	border: 1px solid #9d9d9e;
	border-top: none;
	padding: 10px 5px;
	position: relative;
}

#blLinks h2 { background: url(../img/hdr_links.png) left top no-repeat; }
#blWeather h2 { background: url(../img/hdr_weather.png) left top no-repeat; }
#blEmailBox h2 { background: url(../img/hdr_email.png) left top no-repeat; }

#blLinks {
	float: left;
	width: 230px;
}

#blLinks .box_cont {
	height: 282px;
	padding: 10px 0 10px 5px;
}

#blEmailBox,
#blWeather {
	float: right;
	width: 360px;
}

#blEmailBox .box_cont { height: 70px; background: #f2f7f8; }
#blWeather .box_cont { height: 153px; padding: 10px 0; }

#blEmailBox .cnr { left: auto; right: 0; background-image: url(../img/bc_r_grey.gif); }
#blWeather .cnr { left: auto; right: 0; background-image: url(../img/bc_r.gif); }


#blLinks ul {
	margin: 0;
	padding: 0;
	width: 108px;
	list-style-type: none;
	line-height: 180%;
	float: left;
}

#blLinks ul a {
	background: url(../img/odr1.gif) 2px center no-repeat;
	padding-left: 15px;
}


#blLinks ul a:hover {
	background-image: url(../img/odr2.gif);
	background-position: 1px center;
}

#blLinks .more {
	clear: both;
	text-align: right;
	padding: 10px 15px 0 0;
}

#blLinks .more a {
	padding-left: 12px;
	background: url(../img/odr2.gif) left center no-repeat;
}

.loginFrm {
	padding-top: 5px;
}

.loginFrm table td,
.loginFrm table th {
	height: 27px;
	vertical-align: middle;
}

.loginFrm table th {
	font-weight: normal;
	padding-right: 5px;
	text-align: right;
}

.loginFrm .txt {
	background: url(../img/txtbox_small_bg.gif) 0 0 repeat-x;
	height: 16px;
	padding: 3px 5px 0 5px;
	border: 1px solid #9e9e9f;
	font-size: 11px;
	width: 175px;
}

.loginFrm .logIn {
	width: 99px;
	height: 30px;
	border: none;
	background: url(../img/btn_login.png) 0 0 no-repeat;
}

#weather_wrapper {
	padding: 10px 10px 10px 11px;
}

#weather_wrapper div {
	width: 112px !important;
	text-align: center;
	padding: 0 !important;
}

#weather_wrapper b font {
	font-weight: normal;
}

#blWeather .source {
	position: absolute;
	bottom: 5px;
	left: 10px;
	color: #999;
	font-size: 10px;
	text-decoration: none;
}

#blWeather .region {
	border-bottom: 1px solid #d2d0d0;
	padding: 0 10px 6px 10px;
}

.region span.sel {
	position: relative;
	font-weight: bold;
	color: #0080CA;
}

.region span.sel span {
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -4px;
	display: block;
	background: url(../img/w_tri.gif) 0 0 no-repeat;
	width: 9px;
	height: 5px;
}

.w_pan {
	text-align: right;
	padding: 2px 10px;
}

.w_pan a {
	padding-left: 12px;
	background: url(../img/odr2.gif) left center no-repeat;
}

#regionList {
	width: 100%;
	height: 100%;
	position: absolute;
	background: #fff;
	top: 0;
	left: 0;
	display: none;
}

.rcnt {
	padding: 10px 0 0 15px;
}

#regionList h3 {
	font-weight: normal;
	margin: 0;
	padding: 0 0 12px 0;
}

#regionList a {
	display: block;
	line-height: 165%;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}

#regionList a:hover {
	color: #e48505;
}

#regionList .celacr {
	margin-bottom: 8px;
}

.celacr a {
	width: 100px;
}

#regionList .col {
	width: 100px;
	margin-right: 10px;
	float: left;
}

#regionList a.close {
	margin: 0;
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 5px;
	right: 5px;
	background: url(../img/close.png) center center no-repeat;
}

/* /homepage - boxy */

.dist {
	height: 45px;
	clear: both;
}

.tips {
	font-size: 11px;
	padding: 5px 0 0 5px;
	margin-bottom: -15px;
}

.tips span a,
.tips span {
	color: #666;
	text-decoration: none;
}

.tips span a:hover {
	text-decoration: underline;
}

.similar {
	padding: 10px 0 20px 8px;
}

.similar h2 {
	font-size: 12px;
	margin: 0 0 6px 0;
	padding: 0;
	font-weight: normal;
}

.similar ul {
	padding: 0;
	margin: 0 0 0 8px;
	list-style-type: none;
	line-height: 165%;
}

.linklist {
	padding: 20px 0;
}

.linklist a {
	padding: 0 5px;
	display: block;
	width: 140px;
	float: left;
	margin: 0 0 5px 0;
}